Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(771)

Issue 29555849: Issue 5778 - Hide More filters section when there is no filter (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 years, 8 months ago by saroyanm
Modified:
2 years, 8 months ago
Reviewers:
ire
CC:
Thomas Greiner
Visibility:
Public.

Description

Issue 5778 - Hide More filters section when there is no filter

Patch Set 1 #

Total comments: 4

Patch Set 2 : Rebased #

Patch Set 3 : Fixed nits #

Unified diffs Side-by-side diffs Delta from patch set Stats (+29 lines, -17 lines) Patch
M new-options.html View 1 chunk +1 line, -1 line 0 comments Download
M new-options.js View 1 2 7 chunks +28 lines, -16 lines 0 comments Download

Messages

Total messages: 4
saroyanm
@Ire can you please have a look
2 years, 8 months ago (2017-09-25 20:16:05 UTC) #1
ire
A couple of NITs, but otherwise this LGTM https://codereview.adblockplus.org/29555849/diff/29555850/new-options.js File new-options.js (right): https://codereview.adblockplus.org/29555849/diff/29555850/new-options.js#newcode55 new-options.js:55: Collection.prototype._setEmpty ...
2 years, 8 months ago (2017-09-26 08:37:55 UTC) #2
saroyanm
Fixed the nits https://codereview.adblockplus.org/29555849/diff/29555850/new-options.js File new-options.js (right): https://codereview.adblockplus.org/29555849/diff/29555850/new-options.js#newcode55 new-options.js:55: Collection.prototype._setEmpty = function(table, detail, removeEmpty) On ...
2 years, 8 months ago (2017-09-26 16:35:26 UTC) #3
ire
2 years, 8 months ago (2017-09-28 07:09:47 UTC) #4
On 2017/09/26 16:35:26, saroyanm wrote:
> Fixed the nits

Thanks :)
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 87257f5